.module_footer_contact, 
.module_footer_contact_right{
	width: 100%;
	float: left;
	padding-left: 0;
	padding-bottom: 25px;
}

.bp_768 .module_footer_contact,
.bp_768 .module_footer_contact_right{
	width: 50%;
	padding-bottom: 50px;
}

.module_footer_contact_right{
	margin-top: 50px;
}

.bp_768 .module_footer_contact_right{
	margin-top: 0;
}

.bp_1024 .module_footer_contact{
	width: 58%;
	float: left;
}

.bp_1024 .module_footer_contact_right{
	padding-left: 6%;
	width: 38%;
	float: right;
}

.module_footer_contact .upper_section{
	padding-bottom: 35px;
	border-bottom: 1px solid #bababa;
	float: left;
	width: 100%;
}

.bp_768 .module_footer_contact .upper_section{
	width: 90%;
}

.bp_1024 .module_footer_contact .upper_section{
	width: 100%;
}

/*.module_footer_contact .contact_form_link{
	display: inline-block;
	padding-top: 20px;
	color: #565656;
	width: 100%;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

.module_footer_contact .contact_form_link:hover{
	color: #00b3e3;
	opacity: 1;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
}

.module_footer_contact .contact_form_link:after{
	content: "";
	background-image: url("/fileadmin/templates/img/arrow-grey-right.png");
	background-size: contain;
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-left: 10px;
	-webkit-transition: background-image 0.5s ease-in-out;
	-moz-transition: background-image 0.5s ease-in-out;
	-ms-transition: background-image 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out;
}

.module_footer_contact .contact_form_link:hover:after{
	background-image: url("/fileadmin/templates/img/arrow-blue-right.png");
	-webkit-transition: background-image 0.5s ease-in-out;
	-moz-transition: background-image 0.5s ease-in-out;
	-ms-transition: background-image 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out;
}*/

.module_footer_contact .h2,
.module_footer_contact_right .h2{
	display:block;
	text-transform: uppercase;
	color: #222;
	font-weight: 500;
	/*font-size: 25px;*/
	margin-bottom: 30px;
}

.module_footer_contact .category{
	width: 100%;
	font-size: 16px;
	margin-top: 30px;
}

.module_footer_contact .phone .fax{
	color: #565656;
}

.bp_1024 .module_footer_contact .category{
	float: left;
	font-size: 16px;
	margin-top: 0;
}

.bp_1024 .module_footer_contact .fax.category{
	margin-top: 10px;
}

.bp_1024 .module_footer_contact .category.phone, .bp_1024 .module_footer_contact .category.address{
	width: 62%;
}
.bp_1024 .module_footer_contact .category.phone, .bp_1024 .module_footer_contact .category.address{
	padding-right:30px;
}

.bp_1024 .module_footer_contact .category.mail, .bp_1024 .module_footer_contact .category.opening_hours{
	width: 38%;
}

.module_footer_contact .category span{
	width: 35px;
}

.module_footer_contact .address, .module_footer_contact .opening_hours, .bp_1024 .module_footer_contact .address, .bp_1024 .module_footer_contact .opening_hours{
	margin-top: 30px;
}

.module_footer_contact .opening_hours .address_content{
	padding-left: 35px;
}

.highlight{
	color: #00b3e3;
	position: relative;
}

.module_footer_contact .mail .highlight{
	text-transform: none;
}

.module_footer_contact .highlight:before{
	font-family: "FontAwesome";
	padding-right: 15px;
}

.module_footer_contact .address_icon,
.module_footer_contact .mail_icon,
.module_footer_contact .phone_icon,
.module_footer_contact .fax_icon,
.module_footer_contact .opening_hours_icon  {
	color: #00b3e3;
	font-family: "FontAwesome";
	font-weight: bold;
	float:left;
	font-size: 20px;
}

.module_footer_contact .address_icon:before {
	content: "\f041"
}
.module_footer_contact .link_outer {
	overflow: hidden;
}

.bp_1024 .module_footer_contact .link_outer {
	line-height: 21px;
}

.module_footer_contact .phone_icon:before{
	content: "\f095";
}

.module_footer_contact .fax_icon:before{
	content: "\f1ac";
}

.module_footer_contact .mail_icon:before{
	content: "\f0e0"
}

.opening_hours .highlight, .module_footer_contact .opening_hours span{
	padding-left: 35px;
}

/*.bp_768 .opening_hours .highlight,
.bp_768 .module_footer_contact .opening_hours span{
	padding-left: 25px;
}*/

.module_footer_contact .opening_hours_icon:before{
	content: "";
	background-image: url("/fileadmin/templates/img/uhr.png");
	background-size: contain;
	position: absolute;
	left: 0;
	width: 17px;
	height: 17px;
}

.module_footer_contact_right a{
	display: block;
	width: 100%;
	border-bottom: 1px solid #bababa;
	padding: 15px 0;
	color: #565656;
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}

/*.module_footer_contact_right a:after{
	content: "";
	background-image: url("/fileadmin/templates/img/arrow-grey-right.png");
	background-size: contain;
	width: 14px;
	height: 14px;
	display: inline-block;
	float: right;
	margin-top: 2px;
}*/

.module_footer_contact_right a:first-of-type{
	padding-top: 0;
}

.module_footer_contact_right a:hover{
	color: #00b3e3;
}
/*.module_footer_contact_right a:hover:after{
	color: #00b3e3;
	background-image: url("/fileadmin/templates/img/arrow-blue-right.png");
}*/

.module_footer_contact_right .annotation{
	margin-top: 30px;
	display: inline-block;
	font-size: 14px;
	font-family: "HelveticaNeue LT Light";
}
.bp_1024 .module_footer_contact_right .annotation{
	margin-top: 37px;
}
.module_footer_contact_right .annotation.sign_image {
	margin-top:20px;
}

.module_footer_contact_right .logo{
	float: left;
}

.module_footer_contact_right .logo img{
	width: 65px;
	/*height: 35px;*/
}

.module_footer_contact_right .text{
	/*float: right;*/
	/*width: 80%;*/
	padding-left: 20px;
	line-height: 20px;
	overflow:hidden;
}

.module_footer_contact .address_content p{
	margin-bottom: 0;
}

.module_footer_contact .privacy_text{
    display: block;
    margin-top: 30px;
    font-size: 14px;
}